.woocommerce ul.products li.product.product-category>a {
	width: 100%;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce-page ul.products li.product .woocommerce-loop-category__title {
    text-transform: capitalize;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    width: 100%;
    position: relative;
    right: 0px;
    left: 0px;
    padding: 15px;
    background-color: #F0EEEE;
    bottom: 0px;
}


section.related.products ul.products li.product, .woocommerce ul.products li.product {
    padding:0px;
}


.woocommerce ul.products li.product a img {
    padding: 20px;
    margin-bottom: 0px;
    height: 125px;
    width: 125px;
    margin: 0px auto;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title .count, .woocommerce-page ul.products li.product .woocommerce-loop-category__title .count {
    font-size: 14px;
    margin-top: 7px;
}

#sbi_images {
	padding: 0px !important;
}

#sb_instagram.sbi_col_6 #sbi_images .sbi_item {
	padding: 5px !important;
}

#instagram-section > div > div > div > div {
	padding-left: 0px;
	padding-right: 0px;
}

/* @media (max-width: 1024px) {
	.woocommerce ul.products li.product a img {
	    height: 153px;
	    width: 153px;
	}
}

@media (max-width: 768px) {
	.woocommerce ul.products li.product a img {
	    height: 241px;
	    width: 241px;
	}
}

@media (max-width: 425px) {
	.woocommerce ul.products li.product a img {
	  height: 125px;
	    width: 125px;
	}
} */